{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Parameter.setUnlimitedNaturalDefaultValue(I)V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/ParameterOperations.setUnlimitedNaturalDefaultValue(Lorg/eclipse/uml2/uml/Parameter;I)V": 1
  }
}